<?php

// This is a SPIP language file  --  Ceci est un fichier langue de SPIP

if (!defined('_ECRIRE_INC_VERSION')) {
	return;
}

$GLOBALS[$GLOBALS['idx_lang']] = array(

	// F
	'feuillet_description' => '',
	'feuillet_nom' => 'Feuillet',
	'feuillet_slogan' => 'Visualisation de cartes avec Leaflet.js',
);
